@charset "UTF-8";
/* CSS Document */

.cc-content-wrap {
	width: 100%;
	max-width: 1400px !important;
    display: flex;
    flex-wrap: wrap;
	margin: 0px auto !important;
}

.cc-bio-wrap {
	width: 100%;
	max-width: 1000px !important;
    display: flex;
    flex-wrap: wrap;
	margin: 0px auto !important;	
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
	padding: 3% !important;
	background-color: #FFFFFF !important;
	border-radius: 20px !important;
}


.cc-bio-wrap img {
	margin: 0px auto 10px !important;
	max-width: 300px !important;
}


.cc-bio-wrap h3 {
	margin: 0px auto !important;
	color: var(--brand-primary) !important;
}

.cc-bio-wrap h3 span {
	margin: 0px auto !important;
	color: #000000 !important;
}

.cc-bio-wrap h4 {
	line-height: 1.2 !important;
	font-size: 19px !important;
	margin-top: 20px !important;
	margin-bottom: 1px !important;
}

.cc-bio-wrap h4:first-child {
	margin-top: 0px !important;
}

.cc-bio-wrap p {
	line-height: 1.2 !important;
	margin: 0px auto !important;
	font-size: 16px !important;
}

.cc-main-container .text-white a,
.cc-main-container .text-white p a {
    color: #FF0000 !important;
}

.cc-cta {
	border-radius: 100px !important;
}

.cc-main-container h1, .cc-main-container h1 > strong {
    line-height: 1.1 !important;
    font-size: 38px !important;
    background: none !important;
    margin: 0px auto !important;
}

.cc-main-container h1 > span {
    line-height: 1.1 !important;
    font-size: 24px !important;
    display: block;
    margin-top: 5px;
}

.cc-brand h1:after {
    content: "";
    display: block;
    width: 40px;
    height: 5px;
    background: var(--brand-primary) !important;
    margin: 30px auto;
}

.cc-brand h4:after {
    display: none !important;
}

.cc-main-container h2, .cc-main-container h2 > strong {
    margin-top: 50px !important;
}

.cc-main-container h2:first-child, .cc-main-container h2:first-child > strong {
    margin-top: 0px !important;
}

.cc-main-container .cc-header h2 {
    font-size: 38px !important;
    line-height: 1.1;
    margin: 0px auto !important;
}

.cc-main-container .cc-header h2 span {
    font-size: 24px !important;
    line-height: 1.1;
}

.cc-brand h2:after {
    margin-top: 25px !important;
    margin-bottom: 30px !important;
    background: var(--brand-primary) !important;
}

.cc-main-container p {
    margin: 0px 0px 18px;
}

.cc-main-container p:last-child {
    margin: 0px 0px 0px;
}

.cc-main-container ul {
    margin-bottom: 0px !important;
}

.cc-mdlrg-mrg {
	margin-top: 30px !important;
	margin-bottom: 30px !important;
}

.cc-mdlrg-mrg-top {
	margin-top: 30px !important;
}

.cc-mdlrg-mrg-bottom {
	margin-bottom: 30px !important;
}

/* viewport <= 768px */

@media only screen and (max-width: 800px) {
	
.cc-bio-wrap h3 {
	margin: 0px auto 15px !important;
}

.cc-bio-wrap h4 {
	line-height: 1.2 !important;
	font-size: 19px !important;
	margin-top: 25px !important;
	margin-bottom: 4px !important;
}
	
.cc-bio-wrap {
	padding: 3% 3% 7% !important;
}	

}